body { font-family: Arial; background-attachment: scroll; background-image: url(charte-Kepler.jpg); background-repeat: repeat-x; background-position: left top; padding: 0px; margin:5px auto 0px auto; background-color: #F0F0EB; }
.center { text-align: center; width: 985px; margin-right: auto; margin-left: auto; }
.centrage { text-align: center; }
.menu-haut { height: 80px; width: 985px; font-size: 16px; color: #A3A293; text-decoration: none; line-height: 25px; }
.menu-haut a:link { color: #EFE9C3; text-decoration: none; }
.menu-haut a:visited { color: #EFE9C3; text-decoration: none; }
.menu-haut a:hover { color: #66FFFF; text-decoration: none; }
.menu-haut a:active { color: #FF0000; text-decoration: none; }
.theme { font-size: 24px; color: #FFFFFF; line-height: 30px; }
.titre { font-size: 30px; color: #EDD86A; padding-top: 10px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #CDCF59; border-right-color: #CDCF59; border-bottom-color: #CDCF59; border-left-color: #CDCF59; }
.entete { font-size: 12px; margin-top: 12px; color: #88843E; font-style: italic; }
.menu-externe { text-align: center; vertical-align: top; padding-top: 6px; padding-bottom: 6px; font-size: 12px; }
.menu-externe a:link { color: #66523D; text-decoration: none; }
.menu-externe a:visited { color: #66523D; text-decoration: none; }
.menu-externe a:hover { color: #0000FF; text-decoration: none; }
.menu-externe a:active { color: #0000FF; text-decoration: none; }
.image-menu { margin-top: 5px; margin-bottom: 0px; }
.texte { color: #434343; text-align: justify; padding-top: 20px; padding-right: 70px; padding-bottom: 20px; padding-left: 70px; border: 1px solid #DCDCDC; margin: 10px; background-color: #FFFFFF; font-size: 14px; line-height: 19px; }
.texte-e { padding-left: 130px; margin-bottom: 20px; padding-right: 100px; }
.titre-1 { font-size: 22px; font-weight: normal; color: #FFFFFF; background-color: #303930; padding-top: 7px; padding-right: 0px; padding-bottom: 7px; padding-left: 7px; margin-bottom: 15px; }
.vignettes { float: left; margin-right: 15px; }
.vignettes-right { float: right; margin-left: 25px; background-color: #DACEBA; padding: 5px; }
.vignettes-2 { float: left; margin-right: 25px; background-color: #DACEBA; padding: 5px; }
.vignettes-inter { background-color: #DACEBA; padding: 5px; }
.tableau-inter { text-align: center; border: 1px solid #ACACAC; }
.tableau-inter td{ text-align: center; background-color: #FBF9F4; padding-top: 8px; padding-right: 10px; padding-bottom: 8px; padding-left: 10px; }
.titre-2 { font-size: 15px; color: #4F100B; background-color: #DECF2C; padding-top: 5px; padding-right: 0px; padding-bottom: 5px; padding-left: 10px; margin-top: 20px; font-weight: bold; }
.justify { text-align: justify; vertical-align: top; }
